.lang-item {text-shadow:1px 1px 1px white;}
.menu-item {min-width:150px;}

@media (max-width: 991px) {
header .col-sm-0 .soc {
  display: block;
}
#socseti {float:left !important; margin-top:-72px !important; margin-left:15px !important;}
.title {margin:0 !important; padding:0 !important;}
}

@media (max-width: 768px) {
  .top_header {
        display: block;
  }
  
  header#masthead.site-header {
  max-width:690px;
  margin:0 auto;
  }
  
  #masthead .container{
  max-width:690px;
}
 
#show_login {
  max-width:690px;
  margin-bottom:-90px;
} 

#login_div {
margin-top: 30px;
margin-right:10px;
}
/* #socseti {float:left !important; margin-top:-100px !important; margin-left:15px !important;} */
}

/* ----------------------------------- */

.nav-bar .module {padding: 0;}

.module {padding: 0 !important;}
.module-group {padding: 0 !important;}

.collapse, .-collapse, .navbar-ex1-collapse {padding: 0 !important;}


@media (min-width: 992px) {
.nav-bar > .row > .module-group.right {
    width: 100% !important;
    position: absolute;
    text-align: center;
    padding: 0 !important;
}

#menu .dropdown {padding-left:0px; padding-right:0px;}
#menu .menu-item-has-children {padding-left:0px; padding-right:0px;}
#menu .dropdown-menu>.menu-item {padding: 0 !important;}

/* #menu .menu-item-type-post_type {padding-left:10px; padding-right:10px;}
#menu .menu-item-object-page {padding-left:10px; padding-right:10px;} */

#menu > li.dropdown {
    padding: 0 7px;
    margin: 0;
}

.menu li a {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    color: #ffffff;
    opacity: 1;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    max-width: 100%;
    white-space: normal;
}